firstname: Xavier
lastname: Labarre
gender: il
email: xavierlabarre@bluewin.ch
phone: '078 753 23 98'
street: 'rue de pré fleuri 12'
city: '1950 Sion'
birthdate: '1959-12-19'
message: "Bonjour,\r\nje viendrais bien vous donner un coup de main, sans doute avec mon compagnon.\r\nA bientôt.\r\nXavier"
